Debian GNU/Linux

“apt-cross” 0.13.4 source package in Debian

Changelog

apt-cross (0.13.4) unstable; urgency=low


  * Add dependency on libparse-debcontrol-perl Closes: #567638)
  * Allow oldstable - emdebian does have toolchains going back that far.
  * Omit comments from prepare_sources_list. (Closes: #567936)

 -- Neil Williams <email address hidden>  Sat, 27 Feb 2010 19:13:58 +0000

Upload details

Uploaded by:
Neil Williams on 2010-02-28
Uploaded to:
Sid
Original maintainer:
Neil Williams
Component:
main
Architectures:
all
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size MD5 Checksum
apt-cross_0.13.4.dsc 1.0 KiB 56904646f4a6146ac9c07488c03eb53c
apt-cross_0.13.4.tar.gz 49.0 KiB 91ae46d236ce625620d609678e346569

Binary packages built by this source